<?xml version="1.0" encoding="ISO-8859-1"?>
<Respuesta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://www.seg-social.es/creta/esquemas/V100/Respuesta" xsi:schemaLocation="http://www.seg-social.es/creta/esquemas/V100/Respuesta Respuesta.xsd">
	<Autorizado>12345678</Autorizado>
	<ReferenciaExterna>BAS05131</ReferenciaExterna>
	<Liquidacion>
		<Ccc>
			<Regimen>0111</Regimen>
			<Provincia>28</Provincia>
			<Numero>170951274</Numero>
		</Ccc>
		<PeriodoDesde>
			<Mes>04</Mes>
			<Anho>2013</Anho>
		</PeriodoDesde>
		<PeriodoHasta>
			<Mes>04</Mes>
			<Anho>2013</Anho>
		</PeriodoHasta>
		<Tipo>L00</Tipo>
		<FechaHoraRecaudacion>
			<FechaRecaudacion>
					<Dia>20</Dia>
					<Mes>05</Mes>
					<Anho>2013</Anho>
			</FechaRecaudacion>
			<HoraRecaudacion>152514</HoraRecaudacion>
		</FechaHoraRecaudacion>
		<NumeroLiquidacion>28201312345678912</NumeroLiquidacion>				
		<LiquidacionMes>
			<MesLiquidativo>
				<Mes>04</Mes>
				<Anho>2013</Anho>
			</MesLiquidativo>
			<Trabajadores>
				<Trabajador>
					<Naf>140060212443</Naf>
					<Tramos>
						<Tramo>
							<FechaDesde>
								<Dia>01</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaDesde>
							<FechaHasta>
								<Dia>30</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaHasta>
							<DatosTramo>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>601</Codigo>
									<Valor>21158600</Valor>
									<Errores>
										<Error>
											<CodigoErr>C9599</CodigoErr>
											<Descripcion>Bases A.T. superior al máximo</Descripcion>
										</Error>
									</Errores>
								</Dato>
							</DatosTramo>
						</Tramo>
					</Tramos>
				</Trabajador>
				<Trabajador>
					<!-- (Trabajador-Tramo enviado en bases con fechas cambiadas, 10 debería ser 01, por lo que la información -->
					<!-- suministrada para este trabajador y tramo se rechaza por no existir en FGA)-->
					<Naf>450022475330</Naf>
					<Tramos>
						<Tramo>
							<FechaDesde>
								<Dia>01</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaDesde>
							<FechaHasta>
								<Dia>30</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaHasta>
							<DatosTramo>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>500</Codigo>
									<Valor>0</Valor>
									<Errores>
										<Error>
											<CodigoErr>C9509</CodigoErr>
											<Descripcion>Concepto 500 sin Base/Cuota</Descripcion>
										</Error>
									</Errores>
								</Dato>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>601</Codigo>
									<Valor>0</Valor>
									<Errores>
										<Error>
											<CodigoErr>C9509</CodigoErr>
											<Descripcion>Concepto 601 sin Base/Cuota</Descripcion>
										</Error>
									</Errores>
								</Dato>
							</DatosTramo>
						</Tramo>
					</Tramos>
				</Trabajador>
				<Trabajador>
					<!-- Trabajador no presente en el fichero de bases del que no se pueden tomar datos del mes anterior -->
					<Naf>451025827803</Naf>
					<Tramos>
						<Tramo>
							<FechaDesde>
								<Dia>01</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaDesde>
							<FechaHasta>
								<Dia>30</Dia>
								<Mes>04</Mes>
								<Anho>2013</Anho>
							</FechaHasta>
							<DatosTramo>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>500</Codigo>
									<Valor>0</Valor>
									<Errores>
										<Error>
											<CodigoErr>C9509</CodigoErr>
											<Descripcion>Concepto 500 sin Base/Cuota</Descripcion>
										</Error>
									</Errores>
								</Dato>
								<Dato>
									<TipoDato>C</TipoDato>
									<Codigo>601</Codigo>
									<Valor>0</Valor>
									<Errores>
										<Error>
											<CodigoErr>C9509</CodigoErr>
											<Descripcion>Concepto 601 sin Base/Cuota</Descripcion>
										</Error>
									</Errores>
								</Dato>
							</DatosTramo>
						</Tramo>
					</Tramos>
				</Trabajador>
			</Trabajadores>
		</LiquidacionMes>
		<DatosNoTratados>
			<LiquidacionMes>
				<MesLiquidativo>
					<Mes>04</Mes>
					<Anho>2013</Anho>
				</MesLiquidativo>
				<Trabajadores>
					<Trabajador>
						<Naf>140060212443</Naf>
						<Tramos>
							<Tramo>
								<FechaDesde>
									<Dia>01</Dia>
									<Mes>04</Mes>
									<Anho>2013</Anho>
								</FechaDesde>
								<FechaHasta>
									<Dia>30</Dia>
									<Mes>04</Mes>
									<Anho>2013</Anho>
								</FechaHasta>
								<DatosTramo>
									<Dato>
										<TipoDato>C</TipoDato>
										<Codigo>801</Codigo>
										<Valor>120000</Valor>
										<Errores>
											<Error>
												<CodigoErr>R9502</CodigoErr>
												<Descripcion>Dato proporcionado no requerido o erróneo</Descripcion>
											</Error>
										</Errores>
									</Dato>
								</DatosTramo>
							</Tramo>
						</Tramos>
					</Trabajador>
					<Trabajador>
						<!-- (Trabajador-Tramo enviado en bases con fechas cambiadas, 10 debería ser 01, por lo que la información -->
						<!-- suministrada para este trabajador y tramo se rechaza por no existir en FGA)-->
						<Naf>450022475330</Naf>
						<Tramos>
							<Tramo>
								<!-- Tramo inexistente en FGA (con fechas cambiadas, 10 debería ser 01) -->
								<FechaDesde>
									<Dia>10</Dia>
									<Mes>04</Mes>
									<Anho>2013</Anho>
								</FechaDesde>
								<FechaHasta>
									<Dia>30</Dia>
									<Mes>04</Mes>
									<Anho>2013</Anho>
								</FechaHasta>
								<Errores>
									<Error>
										<CodigoErr>R9503</CodigoErr>
										<Descripcion>Tramo inexistente en FGA para ese trabajador</Descripcion>
									</Error>
								</Errores>
							</Tramo>
						</Tramos>
					</Trabajador>
					<Trabajador>
						<Naf>450025837287</Naf>
						<Tramos>
							<Tramo>
								<FechaDesde>
									<Dia>16</Dia>
									<Mes>04</Mes>
									<Anho>2013</Anho>
								</FechaDesde>
								<FechaHasta>
									<Dia>30</Dia>
									<Mes>04</Mes>
									<Anho>2013</Anho>
								</FechaHasta>
								<Errores>
									<Error>
										<CodigoErr>R9503</CodigoErr>
										<Descripcion>Tramo inexistente en FGA para ese trabajador</Descripcion>
									</Error>
								</Errores>
							</Tramo>
						</Tramos>
					</Trabajador>
				</Trabajadores>
			</LiquidacionMes>
		</DatosNoTratados>
	</Liquidacion>
</Respuesta>
